package org.project.item.weapons;

/**
 * A heavy weapon only available from the merchant. Big damage for players who
 * have saved up enough coins.
 */
public class GreatAxe extends Weapon {

    public GreatAxe() {
        super("Great Axe", 12, 10, 80);
    }
}
